format_version: '1.0'


repository_url: https://github.com/i3/i3
issue_url: https://github.com/i3/i3/issues/1984


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 4772371
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: e06b6eef8b574179bb4ee797f8ee07925742b104

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 21c0c2084322e5de338effcd44dce591f483ad0f

options:
  language: C
